/*
Theme Name: Web Matters Child Theme
Theme URI: http://www.webmatters.co.nz
Version: 1.0
Description: Child theme for Beaver Theme
Author: Web Matters Ltd
Author URI: http://www.webmatters.co.nz
template: bb-theme
*/

.fl-page-header-wrap {
    border: none !important;
}

.fl-page-footer {
    border-top: none;
    font-size: 14px;
    text-transform: uppercase;
    color: #999;
}

#fl-to-top {
    background-color: #ffc600;
}

#fl-to-top:hover {
    background-color: #333333;
}

.uppercase{
	text-transform: uppercase;
}

.accentcolor{
	color: #ffc600;
}

.accentcolor h1, .accentcolor h2, .accentcolor h3, .accentcolor h4{
	color: #ffc600;
}
.introtext{
	font-weight: 400;
	font-size: 28px;
	text-align: center;
}

.tick li{
list-style: none;
text-indent: -1em;
}

.tick li:before {
  content: "\f005";
  font-family: FontAwesome;
font-size: 13px;
  margin-right: 5px;
color: #ffc600;

}

blockquote {
    position:relative;
    padding:10px 45px;
	border: none;

}
blockquote:before, blockquote:after {
    color:#333333;
    content:'\f10d';
    font-family:'FontAwesome';
    font-size:20px;
    position:absolute;
    top:5px;
    left:8px;
    display:block;
}
blockquote:after {
    content:'\f10e';
    bottom:0;
    right:8px;
    top:auto;
    left:auto;
}

.fl-callout-text{
	font-size: 19px !important;
	color: #333333;
}

.sub-menu a:hover{
	text-decoration: underline;
}

.sub-menu a{
	font-size: 16px;
}

.yellowborder h3{
	border-bottom: 5px solid #ffc600;
	
}
